* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #000;
    font-family: 'Poppins', sans-serif;
    color: #d4af37;
}

/* HEADER */
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 60px;
}

.logo-small img {
    width: 80px;
}

nav a {
    margin: 0 20px;
    text-decoration: none;
    color: #d4af37;
    font-weight: 500;
    position: relative;
}

nav a:hover {
    border-bottom: 2px solid #d4af37;
}

.btn {
    border: 1px solid #d4af37;
    padding: 10px 20px;
    border-radius: 25px;
    color: #d4af37;
    text-decoration: none;
    transition: 0.3s;
}

.btn:hover {
    background: #d4af37;
    color: black;
}

/* HERO */
.hero {
    height: 75vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-logo {
    width: 400px;
    animation: zoom 3s ease-in-out infinite alternate;
}

@keyframes zoom {
    from { transform: scale(1); }
    to { transform: scale(1.05); }
}

/* FOOTER */
footer {
    border-top: 1px solid #d4af37;
    padding: 30px;
}

.info {
    display: flex;
    justify-content: center;
    align-items: center;
}

.item {
    margin: 0 20px;
}

.line {
    width: 1px;
    height: 30px;
    background: #d4af37;
}